uuid: 5d68e5e5-7c47-4a13-92dc-e83b90f04090
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraph
    - node.type.ct_event
    - paragraphs.paragraphs_type.embed
  module:
    - entity_reference_revisions
id: node.ct_event.field_paragraph
field_name: field_paragraph
entity_type: node
bundle: ct_event
label: Paragraph
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      embed: embed
    negate: 0
    target_bundles_drag_drop:
      embed:
        weight: 7
        enabled: true
      pt_gallery:
        weight: 8
        enabled: false
      pt_overview_list:
        weight: 9
        enabled: false
      pt_text:
        weight: 10
        enabled: false
      pt_text_image:
        weight: 11
        enabled: false
      pt_video:
        weight: 12
        enabled: false
field_type: entity_reference_revisions
